aboutsummaryrefslogtreecommitdiffstats
path: root/configure.in
diff options
context:
space:
mode:
Diffstat (limited to 'configure.in')
-rw-r--r--configure.in6
1 files changed, 3 insertions, 3 deletions
diff --git a/configure.in b/configure.in
index 004ded0..4ad69b1 100644
--- a/configure.in
+++ b/configure.in
@@ -2,7 +2,7 @@ dnl Process this file with autoconf to produce a configure script.
AC_INIT
AC_CONFIG_SRCDIR([configure.in])
-AM_INIT_AUTOMAKE(gslapt, 0.5.1b)
+AM_INIT_AUTOMAKE(gslapt, 0.5.2)
AM_CONFIG_HEADER(config.h)
AM_MAINTAINER_MODE
@@ -39,8 +39,8 @@ AC_CHECK_LIB(gpgme,gpgme_new, [
[AC_DEFINE(SLAPT_HAS_GPGME, 1, [libslapt has builtin gpgme support])],
[AC_MSG_WARN(libslapt does not have gpgme support)])
], [AC_MSG_WARN(gpg support disabled)])
-dnl AC_CHECK_LIB(slapt,slapt_priority_to_str, [], [AC_MSG_ERROR(libslapt 0.10.0 or greater is required)])
-AC_CHECK_MEMBER([slapt_rc_config.use_priority], [LIBS="$LIBS -lslapt"], [AC_MSG_ERROR([libslapt 0.10.2 or greater is required])], [[#include <slapt.h>]])
+dnl AC_CHECK_MEMBER([slapt_rc_config.use_priority], [LIBS="$LIBS -lslapt"], [AC_MSG_ERROR([libslapt 0.10.2 or greater is required])], [[#include <slapt.h>]])
+AC_CHECK_LIB(slapt,slapt_get_pkg_filelist, [], [AC_MSG_ERROR(libslapt 0.10.2a or greater is required)])
LIBS="$LIBS -lglib-2.0 -lgthread-2.0"